*body{
    margin: 0%;
    padding: 0%;
    font-family: Arial, sans-serif;
    background-color: #eef2f7;
}
.sidebar{
    position: fixed;
    left: 0;
    top: 0;
    width: 220px;
    height: 100vh;
    background: linear-gradient(to bottom, #000000, #0a2a5e, #2a7bff);
    color: white;
    padding: 20px;
    overflow-y: auto;
}
.sidebar h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 20px;
}
.sidebar a{
    display: block;
    color: white;
    text-decoration: none;
    padding: 9px;
    font-size: 16px;
  }
.sidebar a.active{
    background: rgba(255, 255, 255, 0.2);
    padding: 8px;
    border-radius: 6px;
    font-weight: bold;
    color: white;

   }
.sidebar small{
    color: orange;
    font-weight: bold;
    margin-top: 15px;
    display: block;
    }

.sidebar hr{
    border: 0.5px solid rgba(255, 255, 255, 0.3);
    margin: 15px;
    }

.content{
    margin-left: 260px;
    padding: 25px;
    }

.content h2{
    color: #0a2a5e;
    margin-bottom: 5px;
    }

.substitle{
    color: gray;
    margin-top: 0;
    }

.card{
    background: white;
    padding: 18px 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    margin-bottom: 15px;
    border-left: 5px solid #0a2a5e;
    }

.card.special{
    border-left-color: orange;
    background: #fff8e6;
    }

.card h3{
    margin: 0 0 8px 0;
    color: #0a2a5e;
    font-size: 17px;
    }

.card p{
    margin: 0;
    color: #444;
    font-size: 14px;
    }
